EPEL/epel7/Requests

From FedoraProject

< EPEL | epel7(Difference between revisions)
Jump to: navigation, search
Line 72: Line 72:
 
|-
 
|-
 
| python-virtualenvwrapper || devel
 
| python-virtualenvwrapper || devel
 +
|-
 +
| perl-AnyEvent || EL-6
 
|-
 
|-
 
|}
 
|}

Revision as of 15:16, 21 July 2014

EPEL Branch Requests

please fill in the table with branching requests for epel7

ACL Source must be one of EL-6 or devel

if the package was in epel6 (and not retired/orphaned!) then use EL-6, if it's a new package to epel use devel; if you use anything else your request will not be correctly processed.

If the packaged was retired in epel6, please use devel because pkgdb won't give us ACLs otherwise.

Beware -- even if you say devel, the epel7 branch will be created at f19, not f20 or master.

Add new requests to the end, there's no need to sort. if you sort it there is a high chance that your request will be skipped if added while the queue is processed.

Package Name ACL Source
foo devel
libkdegames devel
kmines devel
kmahjongg devel
kpat devel
imagefactory devel
imagefactory-plugins devel
libkmahjongg devel
qoauth devel
rekonq devel
gpsbabel devel
pypolicyd-spf devel
opendkim devel
mod_authnz_pam devel
rubygem-passenger devel
rubygem-sinatra devel
znc devel
graphite-web EL-6
python-carbon EL-6
python-whisper EL-6
fail2ban devel
python-pefile devel
python-authres devel
vym EL-6
xcalc EL-6
perl-Crypt-DES EL-6
python-virtualenvwrapper devel
perl-AnyEvent EL-6